body{ 
margin: 0px 0px 0px 0px ;
padding: 0px 0px 0px 0px;
color:#ffffff;
background:#b3dbf1;

}

div, body, td, p 
{font-family: georgia, times new roman, times; 
font-size: 8pt; 
color:#FFFFFF;
vertical-align:top;
line-height:10pt;
}


B {COLOR: #4b7ed7;}
U {COLOR: #f88b4a; border-bottom: 1px dashed #ffffff;}
I {COLOR: #e74a41;}

A {text-decoration:none; cursor:crosshair; line-height:17px; }
A:link {text-decoration: none; color:#4b7ed7;}
A:visited {text-decoration: none; color:#4b7ed7;}
A:hover {text-decoration:underline; color: #e74a41;}



h1
{font-family: Arial, "Sans Serif";
font-size: 15px;
font-weight: normal;
font-style: italic;
color: #e54a3f; 
text-align: left;
text-transform: lowercase;
letter-spacing:5px;
line-height:20px;
padding-left:15px;
padding-top:10px;
margin-top: 5px;
margin-bottom: 0px;
}


.image
{border: 5px solid #ffffff;
margin: 1px 1px 1px 1px;}


.nav:link, .nav:visited, .nav:active	
{text-decoration: none;
font-family: "arial";
font-size: 8px;
letter-spacing: 1px;
text-transform: uppercase;
color: #000000;
padding: 2px 2px 0px 2px;
margin: 0 0px 0px 0px 0px;
background-color: #ffffff;
border-right: 1px solid #E3E3E3;
border-top: 1px dotted #ffffff;
border-bottom: 1px solid #4b7ed7;
display:block;
width: 40px;
font-variant: small-caps;
float:left;
text-align: center;


}

.nav:hover {font-size: 9px;
color: #e74a41;
background-color: transparent;}




input, textarea, select
{font-family:tahoma, verdanda, arial;
font-size:8pt; 
background: #CCCCCC;
color: #000000;
border-style: dotted; 
border-color: #0b5487;
}

blockquote
{font-family: tahoma, verdanda, arial;
font-size: 9px;
color: #ffffff; 
padding: 1px;
background: #b5ddf3;
border-right: 1px #ffffff dotted;
border-top: 1px #ffffff dotted;
border-bottom: 1px #ffffff dotted;
border-left: 5px #ffffff solid;}



#content 
{width:500px;
padding-top:2px;
padding-left:20px;
padding-right:20px;

}

#nav 
{width:100%;
padding-top:2px;
padding-left:190px;

}


#display
{font-family: arial;
font-size: 10px;
color: #000000; 
text-align: left;
line-height: 15px;
padding: 5px;
margin-top:-4px;
margin-bottom: 10px;
background-color: #e1eef6;
border-top:3px solid #000000;}

